<html>
<head>
	<title>Bubble sort</title>
</head>
<body>
</body>
	<script type="text/javascript">
		let n=Number(prompt("enter the number of elememts "))
			let arr=new Array()
		for(let i=0;i<n;i++)
		{
			arr.push(Number(prompt("enter the element")))
		} 
		alert(arr.length)
		for(let i=arr.length;i>0;i--)
		{
			for(let j=0;j<i;j++)
			{
				if(arr[j]>arr[j+1])
				{
					let temp=arr[j]
					arr[j]=arr[j+1]
					arr[j+1]=temp
				}				
			}
		}
		alert(arr)
	</script>
	</html>